Subject: bug#14062: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Mar 2013 11:25:39 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Wed, 27 Mar 2013 06:39:17 -0700
> 
> > which doesn't make sense, because I doubt that Drew invokes Windows
> > Input Method Editor in any way, shape or form.
> 
> Not that I know of, at least.  No idea what it is.

Nevertheless, if one is consistently told they are drunk, one should
go to bed.  So I added in trunk revision 112167 some debugging code to
that place which will hopefully help us understand what is going on.
Let's see if the crashes in that code still persist (in which case we
will have higher-accuracy data wrt what exactly causes these assertion
violations) or move to another place in the code (a.k.a. "Heisenbug").